Несколько уязвимостей в Falt4 CMS

Дата публикации:
11.12.2007
Дата изменения:
11.12.2007
Всего просмотров:
1157
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Falt4 CMS
Уязвимые версии: Falt4 CMS

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "nav_ID" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Пример:

http://[host]/index.php?handler=cat&nav_ID=1'%20and%20'1'='1

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "topic" в сценарии modules/feed/feed.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.falt4.org

Решение: Установите исправление RC4 от 10.12.2007 с сайта производителя.

или введите имя

CAPTCHA